body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 8px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#Shape1
{
   width: 785px;
   height: 920px;
   background-image: linear-gradient(315deg, #FFFFFF 0%, #C0C0C0 100%);
   border: 1px #696969 solid;
}
#Banner3
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 12px;
   text-align: center;
   margin: 0;
}
#Banner3 span
{
   display: block;
   height: 12px;
   margin: 5px 0 5px 0 ;
}
#Banner5
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 13px;
   text-align: center;
   margin: 0;
}
#Banner5 span
{
   display: block;
   height: 13px;
   margin: 4px 0 4px 0 ;
}
#wb_FontAwesomeIcon3
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon3:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon3
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon3 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 8px;
}
#FontAwesomeIcon3:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon3
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon3:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon4
{
   background-color: #2C3E50;
   background-image: none;
   border: 2px solid #FFFFFF;
   border-radius: 50%;
   text-align: center;
   margin: 0 10px 0 0 ;
   padding: 10px 10px 10px 10px;
   vertical-align: top;
}
#wb_FontAwesomeIcon4:hover
{
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #FFFFFF;
}
#FontAwesomeIcon4
{
   height: 16px;
   width: 16px;
}
#FontAwesomeIcon4 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 16px;
   line-height: 16px;
   vertical-align: middle;
   width: 13px;
}
#FontAwesomeIcon4:hover i
{
   color: #18BC9C;
}
#wb_FontAwesomeIcon4
{
   -webkit-transform: rotate(0deg) ;
   transform: rotate(0deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#wb_FontAwesomeIcon4:hover
{
   -webkit-transform: rotate(360deg) ;
   transform: rotate(360deg) ;
   -webkit-transition: -webkit-transform 500ms linear 0ms;
   transition: transform 500ms linear 0ms;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   float: left;
   margin: 0 4px 0 0;
}
#NavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar2 ul.navbar li span
{
   display: block;
   height: 30px;
   position: absolute;
   z-index: 2;
}
#NavigationBar2_item0 { width: 53px; }
#NavigationBar2_item1 { width: 86px; }
#NavigationBar2_item2 { width: 93px; }
#NavigationBar2_item3 { width: 99px; }
#NavigationBar2_item4 { width: 92px; }
#NavigationBar2_item5 { width: 98px; }
#NavigationBar2_item6 { width: 93px; }
#NavigationBar2_item7 { width: 110px; }
#NavigationBar2_item8 { width: 156px; }
#NavigationBar2 a .hover
{
   visibility: hidden;
}
#NavigationBar2 a:hover .hover
{
   visibility: visible;
}
#NavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_Marquee2 
{
   background-color: #EEEEEE;
   background-image: none;
   border: 1px solid #C0C0C0;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee2 div
{
   text-align: center;
}
#wb_Marquee2
{
   overflow: hidden;
   position: relative;
}
#Marquee2
{
   position: absolute;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
   -webkit-animation: Marquee2-marquee 15000ms linear infinite;
   animation: Marquee2-marquee 15000ms linear infinite;
}
@-webkit-keyframes Marquee2-marquee
{
   0%
   {
   -webkit-transform: translateX(100%);
   }
   100%
   {
   -webkit-transform: translateX(-100%);
   }
}
@keyframes Marquee2-marquee
{
   0%
   {
   transform: translateX(100%);
   }
   100%
   {
   transform: translateX(-100%);
   }
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Banner2
{
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
   border-radius: 0px;
   color: #FFFFFF;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   font-size: 24px;
   text-align: center;
   margin: 0;
}
#Banner2 span
{
   display: block;
   height: 24px;
   margin: 4px 0 4px 0 ;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Shape1
{
   position: absolute;
   left: 218px;
   top: 420px;
   width: 787px;
   height: 922px;
   z-index: 3;
}
#Banner1
{
   border-width: 0;
   position: absolute;
   left: 371px;
   top: 203px;
   width: 623px;
   height: 97px;
   z-index: 20;
}
#wb_Shape2
{
   position: absolute;
   left: 2px;
   top: 122px;
   width: 1155px;
   height: 51px;
   z-index: 10;
}
#wb_Image1
{
   position: absolute;
   left: 813px;
   top: 12px;
   width: 155px;
   height: 50px;
   z-index: 16;
}
#wb_Shape3
{
   position: absolute;
   left: 172px;
   top: 0px;
   width: 793px;
   height: 75px;
   z-index: 13;
}
#wb_Image2
{
   position: absolute;
   left: 231px;
   top: 203px;
   width: 107px;
   height: 97px;
   z-index: 19;
}
#Banner3
{
   position: absolute;
   left: 276px;
   top: 1361px;
   width: 612px;
   height: 23px;
   z-index: 4;
}
#Banner2
{
   position: absolute;
   left: 218px;
   top: 420px;
   width: 786px;
   height: 37px;
   z-index: 22;
}
#NavigationBar2
{
   position: absolute;
   left: 183px;
   top: 132px;
   width: 916px;
   height: 30px;
   z-index: 11;
}
#wb_Image3
{
   position: absolute;
   left: 2px;
   top: 819px;
   width: 1212px;
   height: 627px;
   z-index: 0;
}
#wb_Text6
{
   position: absolute;
   left: 240px;
   top: 314px;
   width: 754px;
   height: 92px;
   z-index: 21;
}
#Banner5
{
   visibility: hidden;
   position: absolute;
   left: 1px;
   top: 119px;
   width: 317px;
   height: 25px;
   z-index: 6;
}
#Banner4
{
   border-width: 0;
   visibility: hidden;
   position: absolute;
   left: 0px;
   top: 1px;
   width: 320px;
   height: 97px;
   z-index: 5;
}
#wb_Image6
{
   position: absolute;
   left: 76px;
   top: 1px;
   width: 69px;
   height: 71px;
   z-index: 18;
}
#Shape2
{
   width: 1155px;
   height: 51px;
}
#wb_Text1
{
   position: absolute;
   left: 249px;
   top: 491px;
   width: 725px;
   height: 837px;
   z-index: 23;
}
#Shape3
{
   width: 793px;
   height: 75px;
}
#wb_Text3
{
   position: absolute;
   left: 324px;
   top: 49px;
   width: 492px;
   height: 18px;
   z-index: 15;
}
#Shape5
{
   width: 763px;
   height: 94px;
}
#wb_Shape5
{
   position: absolute;
   left: 231px;
   top: 312px;
   width: 763px;
   height: 94px;
   z-index: 2;
}
#wb_FontAwesomeIcon4
{
   position: absolute;
   left: 1071px;
   top: 16px;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 9;
}
#wb_Image19
{
   position: absolute;
   left: 163px;
   top: 13px;
   width: 155px;
   height: 50px;
   z-index: 17;
}
#wb_Image11
{
   position: absolute;
   left: 317px;
   top: 6px;
   width: 486px;
   height: 46px;
   z-index: 14;
}
#wb_Marquee2
{
   position: absolute;
   left: 0px;
   top: 81px;
   width: 1150px;
   height: 39px;
   text-align: center;
   z-index: 12;
   overflow: hidden;
}
#wb_FontAwesomeIcon3
{
   position: absolute;
   left: 1009px;
   top: 16px;
   width: 16px;
   height: 16px;
   text-align: center;
   z-index: 8;
}
#wb_Image13
{
   position: absolute;
   left: 6px;
   top: 203px;
   width: 1212px;
   height: 627px;
   z-index: 1;
}
@media only screen and (max-width: 1203px)
{
#wb_Shape1
{
   left: 1px;
   top: 158px;
   width: 156px;
   height: 524px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Shape1
{
   width: 154px;
   height: 522px;
   background-image: linear-gradient(315deg, #FFFFFF 0%, #C0C0C0 100%);
   border-color: #696969;
   border-radius: 0px;
}
#Banner3
{
   left: 0px;
   top: 1011px;
   width: 318px;
   height: 23px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   font-size: 12px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner3 span
{
   height: 12px;
   margin: 4px 0 4px 0 ;
}
#Banner4
{
   left: 0px;
   top: 1px;
   visibility: visible;
   display: block;
   margin: 0;
}
#Banner5
{
   left: 1px;
   top: 119px;
   width: 317px;
   height: 25px;
   visibility: visible;
   display: block;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner5 span
{
   height: 13px;
   margin: 5px 0 5px 0 ;
}
#Banner1
{
   left: 0px;
   top: 1px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#Banner2
{
   left: 1px;
   top: 119px;
   width: 610px;
   height: 25px;
   visibility: hidden;
   display: none;
   margin: 0;
   color: #FFFFFF;
   font-size: 24px;
   font-family: "MS Shell Dlg";
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
   border: 1px solid #A0A0A0;
}
#Banner2 span
{
   height: 24px;
   margin: -1px 0 -1px 0 ;
}
}
